Package it.ernytech.tdlib

## Class TdApi.SupergroupMembersFilter

- java.lang.Object
- - it.ernytech.tdlib.TdApi.Object
  - - it.ernytech.tdlib.TdApi.SupergroupMembersFilter

Direct Known Subclasses:
  `TdApi.SupergroupMembersFilterAdministrators`, `TdApi.SupergroupMembersFilterBanned`, `TdApi.SupergroupMembersFilterBots`, `TdApi.SupergroupMembersFilterRecent`, `TdApi.SupergroupMembersFilterRestricted`, `TdApi.SupergroupMembersFilterSearch`

Enclosing class:
  TdApi

    public abstract static class TdApi.SupergroupMembersFilter
    extends TdApi.Object

This class is an abstract base class. Specifies the kind of chat members to return in getSupergroupMembers.

### Constructor Summary

Constructors
`SupergroupMembersFilter()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from class it.ernytech.tdlib.TdApi.Object

`getConstructor, toString`

### Constructor Detail

#### SupergroupMembersFilter

    public SupergroupMembersFilter()